body 
   {margin:0; 
   padding:0; 
   font-size:12px; 
   font-weight:normal; 
   max-width:800px;
   color:#000; 
   background-color:#fff;
   }
#header, #brcr, #footer, #sidebar, #news

   {display:none;
   }
#content {
  margin-top:1em;
  background:#fff; 
  }
#content #text {
  margin-left:1em;
  padding:1.5em 2em 3em 2em;
  color:#000;
  background:#fff;
  }
h1,h2,h3,h4 
   {color:#000; 
   font-weight:bold; 
   margin-top:6px; 
   margin-bottom:6px;
   }
td,div,p,li 
   {color:#000;
   }
.noprint
{
 display:none;
}
